{
	"format_version": "1.10.0",
	"animations": {
		"animation.TagSway": {
			"timeline": {
				"9": [
					"/execute as @s[tag=Form2] run tag @s add SD2",
					"/execute as @s[tag=Form2] run tag @s remove SD1"
				],
				"0.0": [
					"/execute as @s[tag=Form2] run tag @s add SD1",
					"/execute as @s[tag=Form2] run tag @s remove SD2"
				],
				"3.5": [
					"/execute as @s[tag=Form2] run tag @s add Sway1",
					"/execute as @s[tag=Form2] run tag @s remove Sway2"
				],
				"12.5": [
					"/execute as @s[tag=Form2] run tag @s add Sway2",
					"/execute as @s[tag=Form2] run tag @s remove Sway1"
				]
			},
			"animation_length": 18,
			"loop": true
		},
		"animation.Sway": {
			"timeline": {
				"0.0": [
					"/execute as @s[tag=Form2,tag=SD1,tag=!Sway2,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^0.31^^",
					"/execute as @s[tag=Form2,tag=SD2,tag=!Sway1,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^-0.31^^",
					"/execute as @s[tag=Form2,tag=Sway1,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^0.26^^",
					"/execute as @s[tag=Form2,tag=Sway2,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^-0.26^^"
				]
			},
			"animation_length": 0.01,
			"loop": true
		},
		"animation.SwayPaths": {
			"timeline": {
				"0.0": [
					"/execute as @s[tag=SM1,tag=Form7,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^^^ ~-0.18",
					"/execute as @s[tag=!SM1,tag=Form7,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^^^ ~0.18",
					"/execute as @s[tag=Form3,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^^^0.28 ~0.16",
					"/execute as @s[tag=Form4,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^^^0.30 ~0.34",
					"/execute as @s[tag=Form5,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^^^0.35 ~-0.34",
					"/execute as @s[tag=Form6,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^^^0.37 facing @r"
				]
			},
			"animation_length": 0.01,
			"loop": true
		},
		"animation.TagSmooth": {
			"timeline": {
				"0.0": [
					"/execute as @s[tag=Form7] run tag @s add SM1"
				],
				"4.5": [
					"/execute as @s[tag=Form7] run tag @s remove SM1"
				]
			},
			"animation_length": 9,
			"loop": true
		},
		"animation.Sway1": {
			"timeline": {
				"0.0": [
					"/execute as @s[tag=Form1,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^0.05^^",
					"/execute as @s[tag=Form2,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^-0.07^^",
					"/execute as @s[tag=Form3,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^0.12^^0.02",
					"/execute as @s[tag=Form4,tag=!AfterPass] positioned as @s rotated as @s run tp @s ^-0.01^^-0.02"
				]
			},
			"animation_length": 0.01,
			"loop": true
		}
	}
}